name = "Simple Backups"
filename = "SimpleBackups-1.21-4.0.8.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/fzSKSXVK/versions/3vkhkRW7/SimpleBackups-1.21-4.0.8.jar"
hash-format = "sha512"
hash = "4b18adaae14ee92296e0d612210a278f1dd333c34251a4a53593d1be884b9ac28a59ff2cdefafeacd49edc449ea13d0561f9995c04aea06af41bde4d3715ed0f"

[update]
[update.modrinth]
mod-id = "fzSKSXVK"
version = "3vkhkRW7"
